*{margin: 0px; padding: 0px;}
html, body{height:100%;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family: 'Roboto', sans-serif;
}
a{
    text-decoration: none;
}
a:hover, a:focus{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
	margin:0px;
	padding:0px;
	list-style:none;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
	margin:0px;
}
#scrollUp{
background: rgba(0, 0, 0, 0) url("image/up-arrow.jpg") no-repeat scroll 0 0;
background-position: center center;
background-size: 100% 100%;
bottom: 50px;
height: 40px;
right: 40px;
text-indent: -9999px;
width: 40px;
}

/* ========end default style========= */

/* ------------------------comon style---------------------------- */
.section-padding {
  padding: 90px 0;
}
section .header-title {
  color: #333333;
  font-family: kaushan script;
  font-size: 24px;
}
section .section-header {
  color: #333;
font-family: montserrat;
font-size: 30px;
font-weight: 900;
padding: 15px 0 45px;
position: relative;
text-transform: uppercase;
}
section .section-header:before {
  content: "";
  position: absolute;
  background: #f38181;
  width: 70px;
  height: 3px;
  bottom: 0px;
  left: 50%;
  margin-left: -35px;
}
section .section-discription {
  color: #999999;
  font-size: 15px;
  line-height: 24px;
  margin: 50px auto 100px;
  width: 90%;
}
/* ------------------------end comon style---------------------------- */



/* ----------------------start header section---------------------- */
header {
  height: 70px;
  padding: 8px 0;
  position:absolute;
  width:100%;
  z-index:1;
}
header .logo a {
  color: #fff;
  display: block;
  font-family: montserrat;
  font-size: 30px;
  font-weight: bold;
  margin-top: 16px;
  text-decoration: none;
}
.main-menu-area {
  margin-top: 5px;
}
.main-menu-area .navbar-default {
	background:none;
  border: none;
  transition: all 0.5s ease 0s;
}
.main-menu-area ul li a {
	color:#fff!important;
  font-family: montserrat;
  text-transform: uppercase;
  font-size: 14px;
  padding: 15px 22px;
}
.main-menu-area ul li i {
  font-size: 18px;
}
.main-menu-area ul li a:hover {
  color:#fce38a!important;
}
.main-menu-area .active > a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  color: #fce38a!important;
}
.main-menu-area .active > a:before,
.main-menu-area ul li a:hover:before {
  background: #fce38a none repeat scroll 0 0;
bottom: 8px;
content: "";
height: 2px;
position: absolute;
width: 50px;
left: 50%;
margin-left: -25px;
}

.main-menu-area ul li:nth-child(6) a:hover:before,
.main-menu-area ul li:last-child a:hover:before {
  display:none;
}

/* when navber fixed */
.main-menu-area nav{
	margin-bottom:1px;
}
.pannello-affix.affix-top {
  position: absolute;
  top: 0;
  transition: all 0.5s ease 0s;
  width: 100%;
}
.affix {
  background: #DB8483 none repeat scroll 0 0;
padding: 8px 0;
position: fixed;
top: 0;
box-shadow: 0 1px 4px #DB8483;
transition: all 0.5s ease 0s;
width: 100%;
z-index:999;
}
.affix .logo a {
  margin-top:8px;
}
.affix .main-menu-area {
  margin-top:0px;
}


/* ----------------------end header section---------------------- */


/* ----------------------------start banner section---------------------- */
section.banner-section, .banner-content, .banner-table {
  height: 100%;
  position:relative;
}
.banner-table {
  display: table;
  width: 100%;
}
.banner-table-cell {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
.banner-table-cell div {
  height: auto;
}

section.banner-section {
  background: url(image/banner-img.jpg) no-repeat scroll;
  background-position: center center;
  background-size: cover;
}
.banner-overlay{
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	
background: rgb(252,227,138); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(252,227,138,0.8) 0%, rgba(243,129,129,0.8) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,227,138,0.8)), color-stop(100%,rgba(243,129,129,0.8))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* IE10 preview */
background: linear-gradient(to top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce38a', endColorstr='#f38181',GradientType=0 ); /* IE6-8 */

}
.banner-section .title {
  color: #fff;
  font-family: kaushan script;
  font-size: 45px;
}
.banner-content h1 {
  color: #fff;
  font-family: montserrat;
  font-size: 90px;
  font-weight: bolder;
  text-transform: uppercase;
  text-align:center;
  position:relative;
  padding: 20px 0;
}
.banner-content h1::before {
  background: #fff none repeat scroll 0 0;
  bottom: -20px;
  content: "";
  height: 3px;
  left: 50%;
  margin-left: -25px;
  position: absolute;
  width: 70px;
}
.banner-section .learn-more {
  color: #fff;
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  font-family: montserrat;
  border: 2px solid #fff;
  padding: 12px;
  width: 180px;
  margin: 0 auto;
  margin-top: 70px;
}
.banner-section .learn-more:focus{text-decoration:none;}
.banner-section .learn-more:hover{color:#d14848; border-color:#d14848}

/* ----------------------------end banner section---------------------- */



/* ----------------------------start about us section----------------------------- */
.single-about-content {
  position: relative;
	transition:0.4s;
}
.about-content-hover {
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  padding: 85px 20px;
  opacity:0;
  
  transition:0.5s;
  
  background: rgb(252,227,138); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(252,227,138,0.8) 0%, rgba(243,129,129,0.8) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,227,138,0.8)), color-stop(100%,rgba(243,129,129,0.8))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* IE10 preview */
background: linear-gradient(to top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce38a', endColorstr='#f38181',GradientType=0 ); /* IE6-8 */

}
.about-content-hover .fa.fa-users {
  color: #fff;
  display: block;
  font-size: 26px;
  cursor:default;
}
.about-content-hover > a {
  color: #fff;
  display: block;
  font-family: montserrat;
  font-size: 18px;
  font-weight: 900;
  margin: 10px 0;
  text-transform: uppercase;
}
.single-about-content:hover {
  transform: translateY(-10px) translateX(-10px);
  box-shadow: 10px 10px 0 #95e1d3;
}
.single-about-content:hover .about-content-hover {
  opacity:1;
}
/* ----------------------------end about us section----------------------------- */



/* ----------------------------start counter section----------------------------- */
.conunter-section.section-padding {
  background: #95e1d4 none repeat scroll 0 0;
  padding: 50px 0;
}
.single-counter {
  padding: 20px;
  text-align: center;
  width: 226px;
}
.single-counter > h1 {
  color: #fff;
  font-family: montserrat;
  font-size: 72px;
  font-weight: 700;
}
.single-counter > p {
  color: #fff;
  font-family: montserrat;
  margin-top: 12px;
  text-transform: uppercase;
}
/* ----------------------------end counter section----------------------------- */



/* ----------------------------start service section----------------------------- */
.service-section .section-header {
  margin-bottom: 20px;
}
.single-service {
  position: relative;
  padding-left: 60px;
margin: 50px 0;
}
.single-service img {
  height: auto;
left: 0;
position: absolute;
top: 0;
width: 32px;
}
.single-service > a {
  color: #333333;
  font-family: montserrat;
  font-size: 14px;
  margin-bottom: 15px;
  text-transform: uppercase;
  display:block;
}
.single-service > a:hover {
  color: #E98283;
}
.single-service > p {
  color: #999999;
  line-height: 24px;
  font-size: 15px;
}
.divider-border {
  border-bottom: 1px solid #e3e3e3;
}
/* ----------------------------end service section----------------------------- */



/* ---------------------------- start unique desing section----------------------------- */
.device-section {
  background: rgba(0, 0, 0, 0) url("image/unique-design-bg.jpg") no-repeat scroll;
  background-position: center center;
  background-size:cover;
  position:relative;
}
.device-section-overlay {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.device-section img.img.img-responsive {
  margin: 100px auto -181px;
}
/* ---------------------------- end unique desing section----------------------------- */



/* ---------------------------- start what we do section----------------------------- */
/* accordion */
.accordion {
	border: 1px solid #ddd;
	margin: 0 0 30px;
	border-bottom: 0px;
}

.accordion dt {
	border-bottom: 2px solid #f1f2f3;
color: #333333;
cursor: pointer;
font-family: montserrat;
font-size: 14px;
margin: 0;
padding: 19.4px 20px 19.4px 75px;
text-transform: uppercase;
position:relative;
}
.accordion dd {
border-bottom: 1px solid #ddd;
color: #999999;
display: none;
font-size: 15px;
font-weight: 300;
height: 186px;
line-height: 24px;
margin-left: 0;
overflow: auto;
padding: 20px;
width: 100%;
}
.accordion dt::before {
  font-family: fontawesome;
  position: absolute;
  color: #91E2D3;
  left: 20px;
}
.accordion dt.photo::before {
  content: "\f03e";
  font-size: 35px;
  top: 7px;
}
.accordion dt.creativity::before {
  content: "\f1de ";
  font-size: 40px;
  top: 2px;
  transform: rotate(90deg);
}
.accordion dt.web-design::before {
  content: "\f140 ";
  font-size: 40px;
  top: 0;
}
.accordion dt:after {
	content: "\f107 ";
font-family: fontawesome;
font-size: 27px;
padding-right: 5px;
position: absolute;
right: 15px;
top: 10px;
color:#C2C2C2;
	
transition: all .3s linear;
}
.accordion dt:hover:after {
	color:#98DCD1;
}
.accordion dt.accordion-active:after {
	content: "\f106";
	font-family: fontawesome;
}
.accordion dt.accordion-active:hover {
	cursor: default;
}
/* ---------------------------- end what we do section----------------------------- */



/* ---------------------------- start people comment section----------------------------- */
.people-comment {
  background: #f8f8f8 none repeat scroll 0 0;
  padding: 60px 0;
}
.people-comment-wrapper {
  margin: 0 auto;
  text-align: center;
  width: 70%;
  position:relative;
}
.c-icon.pull-left {
  width: 20%;
}
.c-icon.pull-left > img {
  border: 2px solid #95e1d3;
  padding: 30px;
}
.comments.pull-left > p {
  color: #999999;
  font-size: 18px;
  font-weight: 300;
  font-style: italic;
  line-height: 28px;
}
.comments.pull-left {
text-align: left;
width: 75%;
margin-left: 5%;
}
.comments > span {
  color: #333333;
  font-family: kaushan script;
  font-size: 19px;
  margin-top: 10px;
  display: block;
  position: relative;
  padding-left: 70px;
}
.comments > span::before {
  background: #f78084 none repeat scroll 0 0;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  top: 13px;
  width: 60px;
}
.people-comment-wrapper .carousel-indicators li {
  display: none;
}
.people-comment-wrapper a i {
  color: #c4c4c4;
  font-size: 50px;
}
.people-comment-wrapper i.fa.fa-angle-right,
.people-comment-wrapper i.fa.fa-angle-left {
  position: absolute;
  top: 50%;
  margin-top: -25px;
}
.people-comment-wrapper i.fa.fa-angle-left {
  left: -60px;
}
.people-comment-wrapper i.fa.fa-angle-right {
  right: -60px;
}
/* ---------------------------- end people comment section----------------------------- */



/* ---------------------------- start team section----------------------------- */
.single-team {
  position: relative;
  width: 100%;
  
  transition: 0.5s;
}
.single-team:hover{
transform: translateX(-10px) translateY(-10px);
 box-shadow: 10px 10px 0 #95e1d3;
}
.team-section .team-member-designation > a {
  color: #333333;
  display: block;
  font-family: montserrat;
  font-size: 14px;
  margin-top: 25px;
  text-align: center;
  text-transform: uppercase;
}
.team-section .team-member-designation > p {
  color: #999999;
  font-size: 15px;
  font-style: italic;
  text-align: center;
  text-transform: capitalize;
}
.team-section .single-team-hover {
  height: auto;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 196px 20px;
  opacity:0;
  
  -webkit-transition:0.5s;
  -o-transition:0.5s;
  -moz-transition:0.5s;
  -ms-transition:0.5s;
  transition:0.5s;
  
  background: rgb(252,227,138); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(252,227,138,0.8) 0%, rgba(243,129,129,0.8) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,227,138,0.8)), color-stop(100%,rgba(243,129,129,0.8))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* IE10 preview */
background: linear-gradient(to top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce38a', endColorstr='#f38181',GradientType=0 ); /* IE6-8 */

}
.single-team:hover .single-team-hover{
	opacity:1;
}
.team-section .single-team-hover .social-icon a {
  display: inline-block;
}
.team-section .single-team-hover .social-icon a i {
  background: #fce389 none repeat scroll 0 0;
  color:#F38181;
  font-size: 30px;
  height: 53px;
  padding: 12px;
  width: 55px;
}

.team-section .single-team-hover .social-icon a:hover i {
  background:#F38181;
  color:#fff;
}
/* ---------------------------- end team section----------------------------- */



/* ---------------------------- start client logo section----------------------------- */
.client-logo-section {
  background: #f8f8f8 none repeat scroll 0 0;
  padding: 70px 0;
}
.single-client-logo {
  padding: 18px;
  text-align: center;
  width: 188px;
}
.client-logo-section :nth-child(2){
	margin-top:10px;
}
.client-logo-section :nth-child(4){
	margin-top:18px;
}
/* ---------------------------- end client logo section----------------------------- */



/* ---------------------------- start portfolio section----------------------------- */
#portfolio-wrapper {
  width: 100%;
}
.single-porfolio {
  width: 25%;
  position:relative;
}
.single-porfolio > img {
  width: 100%;
}
.portfolio-hover {
height: 100%;
position: absolute;
text-align: center;
top: 0;
padding: 90px 40px 40px 40px;
width: 100%;
opacity:0;

transition:0.5s;

background: rgb(252,227,138); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(252,227,138,0.8) 0%, rgba(243,129,129,0.8) 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,227,138,0.8)), color-stop(100%,rgba(243,129,129,0.8))); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* IE10 preview */
background: linear-gradient(to top,  rgba(252,227,138,0.8) 0%,rgba(243,129,129,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fce38a', endColorstr='#f38181',GradientType=0 ); /* IE6-8 */
}
#portfolio-wrapper .portfolio-hover i {
  color: #fff;
  font-size: 45px;
}
#portfolio-wrapper .portfolio-hover > h3 a {
  color: #fff;
  font-family: montserrat;
  font-size: 16px;
  margin: 20px 0 5px;
  text-transform: uppercase;
  display:block;
}
.portfolio-hover > p {
  color: #fff;
  font-size: 15px;
  font-style: italic;
  font-weight: 300;
}
.portfolio-hover.big-img {
  padding: 220px 40px 160px;
}
.single-porfolio:hover .portfolio-hover{
	opacity:1;
	padding: 80px 40px;
}
.single-porfolio:hover .portfolio-hover.big-img{
	padding: 210px 40px;
}
/* ---------------------------- end portfolio section----------------------------- */



/* ---------------------------- start our happy client section----------------------------- */
.happy-client-section {
  background: rgba(0, 0, 0, 0) url("image/client-section-bg.jpg") no-repeat scroll;
background-position: center center;
background-size: cover;
position:relative;
}
.happy-overlay {
  background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;

}
.happy-client-section .header-title,
.happy-client-section .section-header{
  color: #333333!important;
  position:relative;
}

.single-client {
  position: relative;
  margin-top: 70px;
  padding-left: 140px;
}
.single-client > img {
  border-radius: 100%;
  left: 0;
  position: absolute;
  top: 0;
}
.single-client > h3 {
  color: #333333;
  padding-top: 6px;
  font-family: montserrat;
  font-size: 16px;
  text-transform: uppercase;
}
.single-client > span {
  color: #333333;
  font-weight: 300;
  text-transform: capitalize;
  position: relative;
  margin: 8px 0px 30px;
  display: block;
}
.single-client > span::before {
  background: #f38181 none repeat scroll 0 0;
  bottom: -17px;
  content: "";
  height: 2px;
  position: absolute;
  width: 60px;
}
.single-client > p {
  color: #999999;
  font-size: 15px;
  line-height: 24px;
}
/* ---------------------------- end our happy client section----------------------------- */



/* ---------------------------- start blog section----------------------------- */
.blog-section .single-blog {
  margin-top: 60px;
}
.blog-img {
  position: relative;
}
.blog-img > img {
  width: 100%;
}
.date {
  background: #95e1d3 none repeat scroll 0 0;
color: #fff;
height: 80px;
padding: 7px 0;
text-align: center;
width: 70px;
position: absolute;
bottom: 20px;
left: -13px;
}
.single-blog h4 {
  font-family: montserrat;
  font-size: 40px;
}
.single-blog .date > span {
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 300;
  font-style: italic;
}

.single-blog h3 a {
  color: #333333;
  display: block;
  font-family: montserrat;
  font-size: 18px;
  margin: 20px 0;
  text-transform: uppercase;
}
.single-blog > p {
  border-bottom: 1px solid #999999;
  color: #999999;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 16px;
  padding-bottom: 20px;
}
.single-blog .comment-view > span {
  color: #999999;
  font-size: 15px;
  font-style: italic;
  margin-right: 20px;
}
.single-blog .comment-view i {
  color: #95e1d3;
  font-size: 20px;
  margin-right: 3px;
}
/* ---------------------------- end blog section----------------------------- */



/* ---------------------------- start footer section----------------------------- */
.footer-widget {
  background: #F8F8F8;
}
.single-widget > h1 {
  color: #cccccc;
  font-family: montserrat;
  font-weight: 900;
  font-size:40px;
}
.single-widget > p {
  color: #999999;
  font-size: 15px;
  line-height: 24px;
  margin: 20px 0 40px;
}
.follower-area > p {
  border-bottom: 1px solid;
  font-family: montserrat;
  padding-bottom: 10px;
}
.follower-area span {
  color: #333333;
  font-family: montserrat;
  font-size: 16px;
  font-weight: 900;
}
.follower-area > ul {
  margin: 20px 0 40px;
}
.follower-area li {
  display: inline;
}
.follower-area a {
  display: inline-block;
  color: #95E1D3;
  margin-right: 15px;
  font-size: 17px;
}

.footer-widget .subscribe-area input[type="email"] {
  border-radius: 0;
  font-size: 17px;
  height: 46px;
  padding: 13px;
  float:left;
}
.footer-widget .subscribe-area button {
  background: #95e1d3 none repeat scroll 0 0;
border: 0 none;
border-radius: 0;
color: #fff;
font-family: montserrat;
text-transform: uppercase;
height: 46px;
padding: 10px 12px;
font-weight: 700;
}
.subscribe-area button :hover,
.subscribe-area button :focus,
.subscribe-area button :active{
	color:#333;
	outline:none!important;
	  background: #95e1d3!important;
}

.footer-widget .signle-blogs {
  margin-bottom: 40px;
  padding-left: 135px;
  position: relative;
}
.single-widget > h3 {
  color: #333;
  font-family: montserrat;
  font-size: 17px;
  margin-bottom: 40px;
  text-transform: uppercase;
}
.footer-widget .signle-blogs > a {
  color: #333;
  display: block;
  margin-bottom: 6px;
  font-family: montserrat;
  text-transform: uppercase;
}
.footer-widget .signle-blogs > img {
  left: 0;
  position: absolute;
  top: 0;
}
.footer-widget .signle-blogs > span {
  color: #999;
  font-size: 13px;
}
.instagram-gallary img {
  margin-bottom: 2px;
  margin-right: 2px;
  width: 32.73%;
}
/* ---------------------------- end footer section----------------------------- */

/* footer */
footer{
	background:#F8F8F8;
}
footer p {
 border-top: 1px solid #ddd;
color: #333;
display: block;
font-family: montserrat;
padding: 30px 0;
text-align: center;
}
footer p a{
  color: #F87B7F;
}




